Odds & Ends

Odds & Ends

Contextual menus and CopyPaste 3.2.1 conflict Two readers have reported that they were completely unable to get Mac OS 8's contextual menu feature to work if the third party utility, CopyPaste, was active.

Update: Kirt Thomas notes that CopyPaste is now up to 3.3.x. It works fine for him.

PowerBook Security: a follow-up Regarding the report last time about problems with the Password Security function on PowerBook 3400 and 2400, Peter Gilford writes: "Password Security will not work on the 2400c under any circumstances, and the Apple Tech Note is incorrect. The reason for this is that the 2400c will not boot with anything but OS 8 and, obviously, you can't install it at all when that is the case. As it stands, I haven't found any security that works with the 2400c."

Update: A couple of reports suggest that Mac OS 7.6.1 will run on the 2400. I will try to check into this more.

Popup Folder Chip Carter informs me that a message he received from Highwire states that a Mac OS 8 compatible version of Popup Folder is now definitely in the works.

 

Join the discussion

Conversation powered by Livefyre

Don't Miss
Hot Products
Trending on CNET

HOT ON CNET

Looking for an affordable tablet?

CNET rounds up high-quality tablets that won't break your wallet.